#
# spec file for package kbase (Version 1.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  automake autoconf qtlib qtdevel gpp libjpeg libgpp ksupp klibs gettext libgif libjpeg

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         kbase
Release:      9
Copyright:    1997,1998 The KDE-Team
Group: 
Provides:     kdebase kdebase-1.0 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      KDE base package (base)
Version:      1.0
Source: kdebase-1.0.tar.gz 
Patch:  kdebase-1.0.dif 
%description
Newest KDE packages adepted to S.u.S.E. Linux may be found at
ftp://ftp.suse.com/pub/suse_update/KDE. 
General information for KDE can be found at the respective addresses
in WWW (http://www.kde.org) or our support database
(http://www.suse.de/Support/sdb). 
This package contains kdebase, one of the basic packages of the K
Desktop Environment. It contains among others KWM, the KDE window
manager; KFM, the KDE file manager; KDisplay, the desktop
configuration program.
This package is absolutely necessary for using KDE!
Documentation may be found in:
/usr/doc/packages/kde/kbase 

Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -n kdebase-1.0
%patch
%build
. ./variables.sh
#
# remove old dependency files and configure cache file
#
for FILE in `find -name "*.P"` `find -name "config.cache"` `find -name "config.status"`
do
    echo -n "Removing $FILE..."
    rm -f $FILE
    echo "Done."
done
autoconf
automake
./configure \
    --enable-setuid \
    --with-shadow \
    --without-pam
make 
%install
. ./variables.sh
export PATH=.:$PATH
#
# std install
#
touch /lastinit
make install
install -d -m 755 /opt/kde/sbin
#
# install build docu
#
DOCS="AUTHORS COPYING ChangeLog INSTALL NEWS README README.pam"
DOCDIR=/usr/doc/packages/kde/kbase
install -d -m 755 ${DOCDIR}
install -m 644 ${DOCS} ${DOCDIR}
install -m 644 SuSE/README.SuSE ${DOCDIR}
#
# SuSEconfig stuff
#
install -d -m 755 /sbin/conf.d
install -m 744 SuSE/SuSEconfig.kdm /sbin/conf.d
#
# these 3 for the kwm gimmick
#
install -m 644 SuSE/kwmrc /opt/kde/share/config/kwmrc
install -m 644 SuSE/kwmrc /opt/kde/share/config/kwmrc.template
install -m 644 SuSE/chamelia.xpm /opt/kde/share/icons
install -m 644 SuSE/chamaeleon_48x48.xpm /opt/kde/share/icons/suse.xpm
install -m 644 SuSE/chamaeleon_16x16.xpm /opt/kde/share/icons/mini/suse.xpm
#
# rc.config stuff
#
install -d -m 755 /var/adm/fillup-templates
install -m 644 SuSE/rc.config.kdm /var/adm/fillup-templates/rc.config.kdm
install -m 755 kfm/startkde.suse /opt/kde/bin/startkde
( 
    cd /usr/X11R6/bin
    rm -f startkde 
    ln -s /opt/kde/bin/startkde 
    ln -s startkde kde 
)
#
# kdmrc template
#
( cd /opt/kde/share/config && cp kdmrc kdmrc.template )
#
# copy docs not yet installed...
#
( 
    cd doc
    DOCROOT=${KDEDIR}/share/doc/HTML/en
    ( 
	cd kdehelp
	install -d -m 755 ${DOCROOT}/kdehelp
	for DOC in \
	    contact.html \
	    devel.html \
	    intro.html \
	    kde.html \
	    ksearch.html \
	    main.html \
	    support.html \
	    whatis.html \
	    whatiskde.html
	do    
	    install -m 644 ${DOC} ${DOCROOT}/kdehelp
	done
    )
    ( 
	cd kdisplay
	install -d -m 755 ${DOCROOT}/kdisplay
	for DOC in \
	    backgnd.html \
	    colorscm.html \
	    general.html \
	    kdisplay-1.html \
	    kdisplay-2.html \
	    kdisplay-3.html \
	    kdisplay-4.html \
	    kdisplay-5.html \
	    kdisplay-6.html \
	    kdisplay-7.html \
	    kdisplay-8.html \
	    kdisplay.html \
	    scrnsave.html
	do    
	    install -m 644 ${DOC} ${DOCROOT}/kdisplay
	done
    )
    ( 
	cd kfm
	install -d -m 755 ${DOCROOT}/kfm
	for DOC in \
	    kfm_apps.html \
	    kfm_config.html \
	    kfm_filetypes.html \
	    kfm.html \
	    kfm_install.html \
	    kfm_new.html
	do    
	    install -m 644 ${DOC} ${DOCROOT}/kfm
	done
    )
)
Check
%post
#!/bin/bash
echo -n "Updating etc/rc.config... "
if [ -x bin/fillup ] ; then
    bin/fillup -q -d "=" etc/rc.config var/adm/fillup-templates/rc.config.kdm
    echo "Done."
else
    echo
    echo "ERROR: fillup not found. This should not happen. Please compare"
    echo "etc/rc.config and var/adm/fillup-templates/rc.config.kdm and"
    echo "update manually."
fi
exit 0
%preun
#!/bin/bash
KDEDIR=/opt/kde
#
# remove ${KDEDIR}/share/config/k[dw]mrc.SuSEconfig file created by SuSEconfig.kdm
#
rm -f ${KDEDIR}/share/config/kdmrc.SuSEconfig
rm -f ${KDEDIR}/share/config/kwmrc.SuSEconfig
test -d ${KDEDIR}/share/applnk/S.u.S.E. && rm -fr ${KDEDIR}/share/applnk/S.u.S.E.
exit 0
%files
#---------------#
#   S.u.S.E.    #
#---------------#
/usr/X11R6/bin/startkde
/usr/X11R6/bin/kde
%config /opt/kde/share/config/kdmrc
%config /opt/kde/share/config/kdmrc.template
%config /opt/kde/share/config/kwmrc
%config /opt/kde/share/config/kwmrc.template
/opt/kde/share/icons/chamelia.xpm
/opt/kde/share/icons/mini/suse.xpm
/opt/kde/share/icons/suse.xpm
#---------------#
# Standard      #
#---------------#
%dir /opt/kde/bin
%dir /opt/kde/cgi-bin
%dir /opt/kde/sbin
%dir /opt/kde/share/applnk
%dir /opt/kde/share/applnk/Applications
%dir /opt/kde/share/applnk/Games
%dir /opt/kde/share/applnk/Graphics
%dir /opt/kde/share/applnk/Internet
%dir /opt/kde/share/applnk/Multimedia
%dir /opt/kde/share/applnk/Settings
%dir /opt/kde/share/applnk/Settings/Applications
%dir /opt/kde/share/applnk/Settings/Desktop
%dir /opt/kde/share/applnk/Settings/Information
%dir /opt/kde/share/applnk/Settings/Input_Devices
%dir /opt/kde/share/applnk/Settings/Network
%dir /opt/kde/share/applnk/Settings/Sound
%dir /opt/kde/share/applnk/Settings/Windows
%dir /opt/kde/share/applnk/System
%dir /opt/kde/share/applnk/Utilities
%dir /opt/kde/share/applnk/apps
%dir /opt/kde/share/applnk/apps/Editors
%dir /opt/kde/share/applnk/apps/Toys
%dir /opt/kde/share/applnk/apps/Utilities
%dir /opt/kde/share/apps/kappfinder
%dir /opt/kde/share/apps/kappfinder/apps
%dir /opt/kde/share/apps/kappfinder/apps/Development
%dir /opt/kde/share/apps/kappfinder/apps/Editors
%dir /opt/kde/share/apps/kappfinder/apps/Graphic
%dir /opt/kde/share/apps/kappfinder/apps/Internet
%dir /opt/kde/share/apps/kappfinder/apps/System
%dir /opt/kde/share/apps/kappfinder/apps/Toys
%dir /opt/kde/share/apps/kappfinder/apps/Utilities
%dir /opt/kde/share/apps/kappfinder/apps/WordProcessing
%dir /opt/kde/share/apps/kappfinder/pics
%dir /opt/kde/share/apps/kappfinder/pics/mini
%dir /opt/kde/share/apps/kcmlocale
%dir /opt/kde/share/apps/kcmlocale/pics
%dir /opt/kde/share/apps/kcontrol
%dir /opt/kde/share/apps/kcontrol/pics
%dir /opt/kde/share/apps/kdisplay
%dir /opt/kde/share/apps/kdisplay/app-defaults
%dir /opt/kde/share/apps/kdisplay/color-schemes
%dir /opt/kde/share/apps/kdisplay/pics
%dir /opt/kde/share/apps/kdm
%dir /opt/kde/share/apps/kdm/pics
%dir /opt/kde/share/apps/kdm/pics/users
%dir /opt/kde/share/apps/kdmconfig
%dir /opt/kde/share/apps/kdmconfig/pics
%dir /opt/kde/share/apps/kfind
%dir /opt/kde/share/apps/kfind/toolbar
%dir /opt/kde/share/apps/kfm
%dir /opt/kde/share/apps/kfm/Desktop
%dir /opt/kde/share/apps/kfm/Desktop/Templates
%dir /opt/kde/share/apps/kfm/pics
%dir /opt/kde/share/apps/kpanel
%dir /opt/kde/share/apps/kpanel/pics
%dir /opt/kde/share/apps/kpanel/pics/mini
%dir /opt/kde/share/apps/kscreensaver
%dir /opt/kde/share/apps/kwm
%dir /opt/kde/share/apps/kwm/pics
%docdir /opt/kde/share/doc/HTML/de/kcontrol
%docdir /opt/kde/share/doc/HTML/de/kcontrol/kcmsyssound
%docdir /opt/kde/share/doc/HTML/en/kcontrol
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcmbell
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcminfo
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcminput
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcmkpanel
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcmkwm
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcmlocale
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcmsamba
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kcmsyssound
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kdisplay
%docdir /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig
%docdir /opt/kde/share/doc/HTML/en/kdehelp
%docdir /opt/kde/share/doc/HTML/en/kdehelp/kpanel
%docdir /opt/kde/share/doc/HTML/en/kdehelp/kwm
%docdir /opt/kde/share/doc/HTML/en/kdehelp/quickstart
%docdir /opt/kde/share/doc/HTML/en/kdm
%docdir /opt/kde/share/doc/HTML/en/kfind
%docdir /opt/kde/share/doc/HTML/en/kfm
%docdir /opt/kde/share/doc/HTML/en/kfontmanager
%docdir /opt/kde/share/doc/HTML/en/kmedia
%docdir /opt/kde/share/doc/HTML/en/kmenuedit
%docdir /opt/kde/share/doc/HTML/en/kpanel
%docdir /opt/kde/share/doc/HTML/en/kvt
%docdir /opt/kde/share/doc/HTML/en/kwm
%docdir /opt/kde/share/doc/HTML/no/kcontrol
%docdir /opt/kde/share/doc/HTML/no/kcontrol/kcmsyssound
%dir /opt/kde/share/icons
%dir /opt/kde/share/icons/mini
%dir /opt/kde/share/mimelnk
%dir /opt/kde/share/mimelnk/application
%dir /opt/kde/share/mimelnk/audio
%dir /opt/kde/share/mimelnk/image
%dir /opt/kde/share/mimelnk/inode
%dir /opt/kde/share/mimelnk/text
%dir /opt/kde/share/mimelnk/video
%dir /opt/kde/share/wallpapers
%docdir /usr/doc/packages/kde/kbase
/opt/kde/bin/kappfinder
/opt/kde/bin/kappfinder_restart
/opt/kde/bin/kaudioserver
/opt/kde/bin/kbanner.kss
/opt/kde/bin/kbgndwm
/opt/kde/bin/kblankscrn.kss
/opt/kde/bin/kblob.kss
/opt/kde/bin/kbouboule.kss
/opt/kde/bin/kcmbell
/opt/kde/bin/kcmdisplay
/opt/kde/bin/kcminfo
/opt/kde/bin/kcminput
/opt/kde/bin/kcmkpanel
/opt/kde/bin/kcmkwm
/opt/kde/bin/kcmlocale
/opt/kde/bin/kcmsamba
/opt/kde/bin/kcmsyssound
/opt/kde/bin/kcontrol
/opt/kde/bin/kdehelp
/opt/kde/bin/kdm
/opt/kde/bin/kdmconfig
/opt/kde/bin/kdmdesktop
/opt/kde/bin/kfind
/opt/kde/bin/kflame.kss
/opt/kde/bin/kfm
/opt/kde/bin/kfmclient
/opt/kde/bin/kfmexec
/opt/kde/bin/kfmsu
/opt/kde/bin/kfmsu2
/opt/kde/bin/kfmwarn
/opt/kde/bin/kfontmanager
/opt/kde/bin/kforest.kss
/opt/kde/bin/khop.kss
/opt/kde/bin/kioslave
/opt/kde/bin/klaser.kss
/opt/kde/bin/klines.kss
/opt/kde/bin/klissie.kss
/opt/kde/bin/klock
/opt/kde/bin/kmenuedit
/opt/kde/bin/kpanel
/opt/kde/bin/kpolygon.kss
/opt/kde/bin/kpyro.kss
/opt/kde/bin/krdb
/opt/kde/bin/krock.kss
/opt/kde/bin/krootwm
/opt/kde/bin/kscience.kss
/opt/kde/bin/kslip.kss
/opt/kde/bin/kstartondesk
/opt/kde/bin/kswarm.kss
/opt/kde/bin/kvt
/opt/kde/bin/kwm
/opt/kde/bin/kwmcom
/opt/kde/bin/kwmpager
/opt/kde/bin/kwmsound
/opt/kde/bin/maudio
/opt/kde/bin/startkde
/opt/kde/bin/unpack
/opt/kde/cgi-bin/helpindex
/opt/kde/cgi-bin/helpsearch
/opt/kde/share/applnk/Applications/.directory
/opt/kde/share/applnk/Games/.directory
/opt/kde/share/applnk/Graphics/.directory
/opt/kde/share/applnk/Help.kdelnk
/opt/kde/share/applnk/Home.kdelnk
/opt/kde/share/applnk/Internet/.directory
/opt/kde/share/applnk/KControl.kdelnk
/opt/kde/share/applnk/Kfind.kdelnk
/opt/kde/share/applnk/Krefresh.kdelnk
/opt/kde/share/applnk/Multimedia/.directory
/opt/kde/share/applnk/Settings/.directory
/opt/kde/share/applnk/Settings/Applications/.directory
/opt/kde/share/applnk/Settings/Applications/kdm.kdelnk
/opt/kde/share/applnk/Settings/Applications/panel.kdelnk
/opt/kde/share/applnk/Settings/Desktop/.directory
/opt/kde/share/applnk/Settings/Desktop/background.kdelnk
/opt/kde/share/applnk/Settings/Desktop/colors.kdelnk
/opt/kde/share/applnk/Settings/Desktop/desktop.kdelnk
/opt/kde/share/applnk/Settings/Desktop/language.kdelnk
/opt/kde/share/applnk/Settings/Desktop/screensaver.kdelnk
/opt/kde/share/applnk/Settings/Desktop/style.kdelnk
/opt/kde/share/applnk/Settings/Information/.directory
/opt/kde/share/applnk/Settings/Information/memory.kdelnk
/opt/kde/share/applnk/Settings/Input_Devices/.directory
/opt/kde/share/applnk/Settings/Input_Devices/keyboard.kdelnk
/opt/kde/share/applnk/Settings/Input_Devices/mouse.kdelnk
/opt/kde/share/applnk/Settings/Network/.directory
/opt/kde/share/applnk/Settings/Network/smbstatus.kdelnk
/opt/kde/share/applnk/Settings/Sound/.directory
/opt/kde/share/applnk/Settings/Sound/bell.kdelnk
/opt/kde/share/applnk/Settings/Sound/syssound.kdelnk
/opt/kde/share/applnk/Settings/Windows/.directory
/opt/kde/share/applnk/Settings/Windows/buttons.kdelnk
/opt/kde/share/applnk/Settings/Windows/properties.kdelnk
/opt/kde/share/applnk/Settings/Windows/titlebar.kdelnk
/opt/kde/share/applnk/System/.directory
/opt/kde/share/applnk/System/Arrange.kdelnk
/opt/kde/share/applnk/System/Kfontmanager.kdelnk
/opt/kde/share/applnk/System/kappfinder.kdelnk
/opt/kde/share/applnk/System/kfmsu.kdelnk
/opt/kde/share/applnk/System/kwmpager.kdelnk
/opt/kde/share/applnk/Trash.kdelnk
/opt/kde/share/applnk/Utilities/.directory
/opt/kde/share/applnk/Utilities/KMenuEdit.kdelnk
/opt/kde/share/applnk/Utilities/kvt.kdelnk
/opt/kde/share/applnk/apps/.directory
/opt/kde/share/applnk/apps/Editors/.directory
/opt/kde/share/applnk/apps/Editors/xedit.kdelnk
/opt/kde/share/applnk/apps/Toys/.directory
/opt/kde/share/applnk/apps/Toys/xeyes.kdelnk
/opt/kde/share/applnk/apps/Utilities/.directory
/opt/kde/share/applnk/apps/Utilities/xcalc.kdelnk
/opt/kde/share/applnk/apps/Utilities/xclipboard.kdelnk
/opt/kde/share/applnk/apps/Utilities/xclock.kdelnk
/opt/kde/share/applnk/apps/Utilities/xconsole.kdelnk
/opt/kde/share/applnk/apps/Utilities/xload.kdelnk
/opt/kde/share/applnk/apps/Utilities/xterm.kdelnk
/opt/kde/share/apps/kappfinder/apps/.directory
/opt/kde/share/apps/kappfinder/apps/Development/.directory
/opt/kde/share/apps/kappfinder/apps/Development/ddd.kdelnk
/opt/kde/share/apps/kappfinder/apps/Development/dlgedit.kdelnk
/opt/kde/share/apps/kappfinder/apps/Editors/.directory
/opt/kde/share/apps/kappfinder/apps/Editors/emacs.kdelnk
/opt/kde/share/apps/kappfinder/apps/Editors/lemacs.kdelnk
/opt/kde/share/apps/kappfinder/apps/Editors/nedit.kdelnk
/opt/kde/share/apps/kappfinder/apps/Editors/xedit.kdelnk
/opt/kde/share/apps/kappfinder/apps/Editors/xemacs.kdelnk
/opt/kde/share/apps/kappfinder/apps/Graphic/.directory
/opt/kde/share/apps/kappfinder/apps/Graphic/acroread.kdelnk
/opt/kde/share/apps/kappfinder/apps/Graphic/xfig.kdelnk
/opt/kde/share/apps/kappfinder/apps/Graphic/xpaint.kdelnk
/opt/kde/share/apps/kappfinder/apps/Graphic/xv.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/.directory
/opt/kde/share/apps/kappfinder/apps/Internet/arena.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/coolmail.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/netscape.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/pine.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/xbiff.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/xfmail.kdelnk
/opt/kde/share/apps/kappfinder/apps/Internet/xftp.kdelnk
/opt/kde/share/apps/kappfinder/apps/System/.directory
/opt/kde/share/apps/kappfinder/apps/System/xosview.kdelnk
/opt/kde/share/apps/kappfinder/apps/Toys/.directory
/opt/kde/share/apps/kappfinder/apps/Toys/xeyes.kdelnk
/opt/kde/share/apps/kappfinder/apps/Toys/xpinguin.kdelnk
/opt/kde/share/apps/kappfinder/apps/Utilities/.directory
/opt/kde/share/apps/kappfinder/apps/Utilities/xcalc.kdelnk
/opt/kde/share/apps/kappfinder/apps/Utilities/xclipboard.kdelnk
/opt/kde/share/apps/kappfinder/apps/Utilities/xclock.kdelnk
/opt/kde/share/apps/kappfinder/apps/Utilities/xconsole.kdelnk
/opt/kde/share/apps/kappfinder/apps/Utilities/xload.kdelnk
/opt/kde/share/apps/kappfinder/apps/Utilities/xterm.kdelnk
/opt/kde/share/apps/kappfinder/apps/WordProcessing/.directory
/opt/kde/share/apps/kappfinder/apps/WordProcessing/acroread.kdelnk
/opt/kde/share/apps/kappfinder/apps/WordProcessing/ghostview.kdelnk
/opt/kde/share/apps/kappfinder/apps/WordProcessing/gv.kdelnk
/opt/kde/share/apps/kappfinder/apps/WordProcessing/lyx.kdelnk
/opt/kde/share/apps/kappfinder/apps/WordProcessing/xdvi.kdelnk
/opt/kde/share/apps/kappfinder/apps/WordProcessing/xpdf.kdelnk
/opt/kde/share/apps/kappfinder/pics/applix.xpm
/opt/kde/share/apps/kappfinder/pics/edit.xpm
/opt/kde/share/apps/kappfinder/pics/emacs.xpm
/opt/kde/share/apps/kappfinder/pics/email.xpm
/opt/kde/share/apps/kappfinder/pics/gimp.xpm
/opt/kde/share/apps/kappfinder/pics/gv.xpm
/opt/kde/share/apps/kappfinder/pics/kcalc.xpm
/opt/kde/share/apps/kappfinder/pics/kedit.xpm
/opt/kde/share/apps/kappfinder/pics/lyx.xpm
/opt/kde/share/apps/kappfinder/pics/mathematica.xpm
/opt/kde/share/apps/kappfinder/pics/mini/applixware.xpm
/opt/kde/share/apps/kappfinder/pics/mini/emacs.xpm
/opt/kde/share/apps/kappfinder/pics/mini/email.xpm
/opt/kde/share/apps/kappfinder/pics/mini/gimp.xpm
/opt/kde/share/apps/kappfinder/pics/mini/gv.xpm
/opt/kde/share/apps/kappfinder/pics/mini/mathematica.xpm
/opt/kde/share/apps/kappfinder/pics/mini/mini-plan.xpm
/opt/kde/share/apps/kappfinder/pics/mini/mini-xslight.xpm
/opt/kde/share/apps/kappfinder/pics/mini/nedit.xpm
/opt/kde/share/apps/kappfinder/pics/mini/netscape.xpm
/opt/kde/share/apps/kappfinder/pics/mini/pinguin.xpm
/opt/kde/share/apps/kappfinder/pics/mini/plan.xpm
/opt/kde/share/apps/kappfinder/pics/mini/wabi.xpm
/opt/kde/share/apps/kappfinder/pics/mini/wp.xpm
/opt/kde/share/apps/kappfinder/pics/mini/x.xpm
/opt/kde/share/apps/kappfinder/pics/mini/xemacs.xpm
/opt/kde/share/apps/kappfinder/pics/mini/xfig.xpm
/opt/kde/share/apps/kappfinder/pics/mini/xfmail.xpm
/opt/kde/share/apps/kappfinder/pics/mini/xpaint.xpm
/opt/kde/share/apps/kappfinder/pics/nedit.xpm
/opt/kde/share/apps/kappfinder/pics/netscape.xpm
/opt/kde/share/apps/kappfinder/pics/nogo.xpm
/opt/kde/share/apps/kappfinder/pics/pinguin.xpm
/opt/kde/share/apps/kappfinder/pics/plan.xpm
/opt/kde/share/apps/kappfinder/pics/wabi.xpm
/opt/kde/share/apps/kappfinder/pics/wp.xpm
/opt/kde/share/apps/kappfinder/pics/xcalc.xpm
/opt/kde/share/apps/kappfinder/pics/xemacs.xpm
/opt/kde/share/apps/kappfinder/pics/xeyes.xpm
/opt/kde/share/apps/kappfinder/pics/xfig.xpm
/opt/kde/share/apps/kappfinder/pics/xfmail.xpm
/opt/kde/share/apps/kappfinder/pics/xftp.xpm
/opt/kde/share/apps/kappfinder/pics/xpaint.xpm
/opt/kde/share/apps/kappfinder/pics/xv.xpm
/opt/kde/share/apps/kcmlocale/pics/flag_C.gif
/opt/kde/share/apps/kcmlocale/pics/flag_ca.gif
/opt/kde/share/apps/kcmlocale/pics/flag_cs.gif
/opt/kde/share/apps/kcmlocale/pics/flag_da.gif
/opt/kde/share/apps/kcmlocale/pics/flag_de.gif
/opt/kde/share/apps/kcmlocale/pics/flag_el.gif
/opt/kde/share/apps/kcmlocale/pics/flag_en.gif
/opt/kde/share/apps/kcmlocale/pics/flag_en_UK.gif
/opt/kde/share/apps/kcmlocale/pics/flag_es.gif
/opt/kde/share/apps/kcmlocale/pics/flag_fi.gif
/opt/kde/share/apps/kcmlocale/pics/flag_fr.gif
/opt/kde/share/apps/kcmlocale/pics/flag_hr.gif
/opt/kde/share/apps/kcmlocale/pics/flag_hu.gif
/opt/kde/share/apps/kcmlocale/pics/flag_it.gif
/opt/kde/share/apps/kcmlocale/pics/flag_nl.gif
/opt/kde/share/apps/kcmlocale/pics/flag_no.gif
/opt/kde/share/apps/kcmlocale/pics/flag_pl.gif
/opt/kde/share/apps/kcmlocale/pics/flag_pt.gif
/opt/kde/share/apps/kcmlocale/pics/flag_pt_BR.gif
/opt/kde/share/apps/kcmlocale/pics/flag_ro.gif
/opt/kde/share/apps/kcmlocale/pics/flag_ru.gif
/opt/kde/share/apps/kcmlocale/pics/flag_sk.gif
/opt/kde/share/apps/kcmlocale/pics/flag_sv.gif
/opt/kde/share/apps/kcmlocale/pics/flag_zh_CN.GB2312.gif
/opt/kde/share/apps/kcmlocale/pics/flag_zh_TW.Big5.gif
/opt/kde/share/apps/kcontrol/pics/kdekcc.xpm
/opt/kde/share/apps/kdisplay/app-defaults/AAAAAAGeneral.ad
/opt/kde/share/apps/kdisplay/app-defaults/AAAMotif.ad
/opt/kde/share/apps/kdisplay/app-defaults/AAATk.ad
/opt/kde/share/apps/kdisplay/app-defaults/AAAXaw.ad
/opt/kde/share/apps/kdisplay/app-defaults/Editres.ad
/opt/kde/share/apps/kdisplay/app-defaults/Emacs.ad
/opt/kde/share/apps/kdisplay/app-defaults/ML.ad
/opt/kde/share/apps/kdisplay/app-defaults/Nedit.ad
/opt/kde/share/apps/kdisplay/app-defaults/Netscape.ad
/opt/kde/share/apps/kdisplay/app-defaults/XCalc.ad
/opt/kde/share/apps/kdisplay/app-defaults/XTerm.ad
/opt/kde/share/apps/kdisplay/app-defaults/XV.ad
/opt/kde/share/apps/kdisplay/color-schemes/AtlasGreen.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/BeOS.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/BlueSlate.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/CDE.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/DesertRed.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/DigitalCDE.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/PaleGray.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/Pumpkin.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/SolarisCDE.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/Storm.kcsrc
/opt/kde/share/apps/kdisplay/color-schemes/Windows95.kcsrc
/opt/kde/share/apps/kdisplay/pics/monitor.xpm
/opt/kde/share/apps/kdm/pics/kdeflower.xpm
/opt/kde/share/apps/kdm/pics/kdelogo.xpm
/opt/kde/share/apps/kdm/pics/suse-logo.xpm
/opt/kde/share/apps/kdm/pics/users/default.xpm
/opt/kde/share/apps/kdm/pics/users/default2.xpm
/opt/kde/share/apps/kdmconfig/pics/monitor.xpm
/opt/kde/share/apps/kfind/toolbar/archive.xpm
/opt/kde/share/apps/kfind/toolbar/delete.xpm
/opt/kde/share/apps/kfind/toolbar/idea.xpm
/opt/kde/share/apps/kfind/toolbar/info.xpm
/opt/kde/share/apps/kfind/toolbar/save.xpm
/opt/kde/share/apps/kfind/toolbar/search.xpm
/opt/kde/share/apps/kfm/Desktop/Templates/Device.kdelnk
/opt/kde/share/apps/kfm/Desktop/Templates/Ftpurl.kdelnk
/opt/kde/share/apps/kfm/Desktop/Templates/MimeType.kdelnk
/opt/kde/share/apps/kfm/Desktop/Templates/Program.kdelnk
/opt/kde/share/apps/kfm/Desktop/Templates/URL.kdelnk
/opt/kde/share/apps/kfm/Desktop/Templates/WWWUrl.kdelnk
/opt/kde/share/apps/kfm/directory.autostart
/opt/kde/share/apps/kfm/directory.templates
/opt/kde/share/apps/kfm/directory.trash
/opt/kde/share/apps/kfm/pics/close.xpm
/opt/kde/share/apps/kfm/pics/exclamation.xpm
/opt/kde/share/apps/kfm/pics/info.xpm
/opt/kde/share/apps/kfm/pics/kde1.xpm
/opt/kde/share/apps/kfm/pics/kde2.xpm
/opt/kde/share/apps/kfm/pics/kde3.xpm
/opt/kde/share/apps/kfm/pics/kde4.xpm
/opt/kde/share/apps/kfm/pics/kde5.xpm
/opt/kde/share/apps/kfm/pics/kde6.xpm
/opt/kde/share/apps/kfm/pics/kde7.xpm
/opt/kde/share/apps/kfm/pics/kde8.xpm
/opt/kde/share/apps/kfm/pics/kde9.xpm
/opt/kde/share/apps/kfm/pics/kmultiple.xpm
/opt/kde/share/apps/kfm/pics/open.xpm
/opt/kde/share/apps/kfm/pics/question.xpm
/opt/kde/share/apps/kfm/pics/stopsign.xpm
/opt/kde/share/apps/kpanel/pics/exit.xpm
/opt/kde/share/apps/kpanel/pics/go.xpm
/opt/kde/share/apps/kpanel/pics/key.xpm
/opt/kde/share/apps/kpanel/pics/mini/go.xpm
/opt/kde/share/apps/kpanel/pics/mini/window_list.xpm
/opt/kde/share/apps/kpanel/pics/window_list.xpm
/opt/kde/share/apps/kscreensaver/kscience-small.gif
/opt/kde/share/apps/kscreensaver/kscience.gif
/opt/kde/share/apps/kwm/pics/close.xpm
/opt/kde/share/apps/kwm/pics/fog-grey.gif
/opt/kde/share/apps/kwm/pics/fog.gif
/opt/kde/share/apps/kwm/pics/iconify.xpm
/opt/kde/share/apps/kwm/pics/maximize.xpm
/opt/kde/share/apps/kwm/pics/maximizedown.xpm
/opt/kde/share/apps/kwm/pics/menu.xpm
/opt/kde/share/apps/kwm/pics/pindown.xpm
/opt/kde/share/apps/kwm/pics/pinup.xpm
/opt/kde/share/apps/kwm/pics/unknown.xpm
%config /opt/kde/share/config/desktop
%config /opt/kde/share/config/kcmlocalerc
%config /opt/kde/share/config/kdisplayrc
%config /opt/kde/share/config/kfmrc
%config /opt/kde/share/config/kpanelrc
%doc /opt/kde/share/doc/HTML/de/kcontrol/kcmsyssound/logotp3.gif
%doc /opt/kde/share/doc/HTML/de/kcontrol/kcmsyssound/syssound-1.html
%doc /opt/kde/share/doc/HTML/de/kcontrol/kcmsyssound/syssound-2.html
%doc /opt/kde/share/doc/HTML/de/kcontrol/kcmsyssound/syssound-3.html
%doc /opt/kde/share/doc/HTML/de/kcontrol/kcmsyssound/syssound.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/index-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/index-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/index.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmbell/bell-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmbell/bell.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmbell/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminfo/info-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminfo/info-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminfo/info.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminfo/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminput/input-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminput/input-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminput/input.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcminput/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkpanel/kpanel-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkpanel/kpanel-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkpanel/kpanel-3.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkpanel/kpanel.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkpanel/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkwm/kwm-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkwm/kwm-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkwm/kwm-3.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkwm/kwm.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmkwm/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmlocale/locale-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmlocale/locale.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmlocale/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsamba/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsamba/smbstatus-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsamba/smbstatus-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsamba/smbstatus.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsyssound/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsyssound/syssound-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsyssound/syssound-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsyssound/syssound-3.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kcmsyssound/syssound.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-1.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-2.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-3.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-4.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-5.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-6.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-7.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay-8.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/kdisplay.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdisplay/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig/index.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig/kdm-appear.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig/kdm-backgnd.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig/kdm-font.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig/kdm-sess.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/kdmconfig/kdm-users.html
%doc /opt/kde/share/doc/HTML/en/kcontrol/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/contact.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/devel.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/exec.xpm
%doc /opt/kde/share/doc/HTML/en/kdehelp/index.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/intro.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kde.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kdeside.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/kogo3.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/index-1.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/index-2.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/index-3.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/index-4.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/index-5.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/index.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kpanel/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/ksearch.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kule.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index-1.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index-2.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index-3.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index-4.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index-5.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index-6.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/index.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/kwm/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/main.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/nav_bar.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-1.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-10.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-2.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-3.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-4.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-5.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-6.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-7.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-8.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index-9.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/index.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/quickstart/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/single_pixel.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/support.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/tealbar.gif
%doc /opt/kde/share/doc/HTML/en/kdehelp/whatis.html
%doc /opt/kde/share/doc/HTML/en/kdehelp/whatiskde.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/backgnd.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/colorscm.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/general.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-1.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-2.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-3.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-4.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-5.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-6.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-7.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay-8.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/kdisplay.html
%doc /opt/kde/share/doc/HTML/en/kdisplay/scrnsave.html
%doc /opt/kde/share/doc/HTML/en/kdm/index-1.html
%doc /opt/kde/share/doc/HTML/en/kdm/index-2.html
%doc /opt/kde/share/doc/HTML/en/kdm/index-3.html
%doc /opt/kde/share/doc/HTML/en/kdm/index-4.html
%doc /opt/kde/share/doc/HTML/en/kdm/index.html
%doc /opt/kde/share/doc/HTML/en/kdm/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kfind/index-1.html
%doc /opt/kde/share/doc/HTML/en/kfind/index-2.html
%doc /opt/kde/share/doc/HTML/en/kfind/index-3.html
%doc /opt/kde/share/doc/HTML/en/kfind/index-4.html
%doc /opt/kde/share/doc/HTML/en/kfind/index.html
%doc /opt/kde/share/doc/HTML/en/kfind/index.sgml
%doc /opt/kde/share/doc/HTML/en/kfind/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kfm/app.html
%doc /opt/kde/share/doc/HTML/en/kfm/app1.gif
%doc /opt/kde/share/doc/HTML/en/kfm/app2.gif
%doc /opt/kde/share/doc/HTML/en/kfm/app2.html
%doc /opt/kde/share/doc/HTML/en/kfm/app3.gif
%doc /opt/kde/share/doc/HTML/en/kfm/app4.gif
%doc /opt/kde/share/doc/HTML/en/kfm/bookmarks.html
%doc /opt/kde/share/doc/HTML/en/kfm/dontpanic.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/index-1.html
%doc /opt/kde/share/doc/HTML/en/kfm/index-2.html
%doc /opt/kde/share/doc/HTML/en/kfm/index-3.html
%doc /opt/kde/share/doc/HTML/en/kfm/index-4.html
%doc /opt/kde/share/doc/HTML/en/kfm/index-5.html
%doc /opt/kde/share/doc/HTML/en/kfm/index-6.html
%doc /opt/kde/share/doc/HTML/en/kfm/index-7.html
%doc /opt/kde/share/doc/HTML/en/kfm/index.html
%doc /opt/kde/share/doc/HTML/en/kfm/keyboard.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_apps.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_config.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_filetypes.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_how.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_install.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_new.html
%doc /opt/kde/share/doc/HTML/en/kfm/kfm_phil.html
%doc /opt/kde/share/doc/HTML/en/kfm/lesson1.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/lesson2.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/lesson3.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/lesson4.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kfm/manual.html
%doc /opt/kde/share/doc/HTML/en/kfm/manual.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/mime.html
%doc /opt/kde/share/doc/HTML/en/kfm/mime1.gif
%doc /opt/kde/share/doc/HTML/en/kfm/mime2.gif
%doc /opt/kde/share/doc/HTML/en/kfm/mime2.html
%doc /opt/kde/share/doc/HTML/en/kfm/mime3.gif
%doc /opt/kde/share/doc/HTML/en/kfm/next.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/next2.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/previous.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/previous2.jpeg
%doc /opt/kde/share/doc/HTML/en/kfm/templates.gif
%doc /opt/kde/share/doc/HTML/en/kfontmanager/index-1.html
%doc /opt/kde/share/doc/HTML/en/kfontmanager/index-2.html
%doc /opt/kde/share/doc/HTML/en/kfontmanager/index-3.html
%doc /opt/kde/share/doc/HTML/en/kfontmanager/index-4.html
%doc /opt/kde/share/doc/HTML/en/kfontmanager/index.html
%doc /opt/kde/share/doc/HTML/en/kfontmanager/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kmedia/maudio.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/index-1.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/index-2.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/index-3.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/index-4.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/index-5.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/index.html
%doc /opt/kde/share/doc/HTML/en/kmenuedit/kmenuedit1.gif
%doc /opt/kde/share/doc/HTML/en/kmenuedit/kmenuedit2.gif
%doc /opt/kde/share/doc/HTML/en/kmenuedit/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kpanel/index-1.html
%doc /opt/kde/share/doc/HTML/en/kpanel/index-2.html
%doc /opt/kde/share/doc/HTML/en/kpanel/index-3.html
%doc /opt/kde/share/doc/HTML/en/kpanel/index-4.html
%doc /opt/kde/share/doc/HTML/en/kpanel/index-5.html
%doc /opt/kde/share/doc/HTML/en/kpanel/index.html
%doc /opt/kde/share/doc/HTML/en/kpanel/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kvt/index.html
%doc /opt/kde/share/doc/HTML/en/kwm/index-1.html
%doc /opt/kde/share/doc/HTML/en/kwm/index-2.html
%doc /opt/kde/share/doc/HTML/en/kwm/index-3.html
%doc /opt/kde/share/doc/HTML/en/kwm/index-4.html
%doc /opt/kde/share/doc/HTML/en/kwm/index-5.html
%doc /opt/kde/share/doc/HTML/en/kwm/index-6.html
%doc /opt/kde/share/doc/HTML/en/kwm/index.html
%doc /opt/kde/share/doc/HTML/en/kwm/logotp3.gif
%doc /opt/kde/share/doc/HTML/no/kcontrol/kcmsyssound/logotp3.gif
%doc /opt/kde/share/doc/HTML/no/kcontrol/kcmsyssound/syssound-1.html
%doc /opt/kde/share/doc/HTML/no/kcontrol/kcmsyssound/syssound-2.html
%doc /opt/kde/share/doc/HTML/no/kcontrol/kcmsyssound/syssound-3.html
%doc /opt/kde/share/doc/HTML/no/kcontrol/kcmsyssound/syssound.html
/opt/kde/share/icons/3floppy_mount.xpm
/opt/kde/share/icons/3floppy_unmount.xpm
/opt/kde/share/icons/5floppy_mount.xpm
/opt/kde/share/icons/5floppy_unmount.xpm
/opt/kde/share/icons/application_settings.xpm
/opt/kde/share/icons/applications_package.xpm
/opt/kde/share/icons/background.xpm
/opt/kde/share/icons/bell.xpm
/opt/kde/share/icons/binary.xpm
/opt/kde/share/icons/blockdevice.xpm
/opt/kde/share/icons/c_src.xpm
/opt/kde/share/icons/cdrom_mount.xpm
/opt/kde/share/icons/cdrom_unmount.xpm
/opt/kde/share/icons/chardevice.xpm
/opt/kde/share/icons/core.xpm
/opt/kde/share/icons/desktop_settings.xpm
/opt/kde/share/icons/document.xpm
/opt/kde/share/icons/dvi.xpm
/opt/kde/share/icons/edit.xpm
/opt/kde/share/icons/exec.xpm
/opt/kde/share/icons/f_src.xpm
/opt/kde/share/icons/folder.xpm
/opt/kde/share/icons/folder_blue.xpm
/opt/kde/share/icons/folder_cyan.xpm
/opt/kde/share/icons/folder_green.xpm
/opt/kde/share/icons/folder_locked.xpm
/opt/kde/share/icons/folder_open.xpm
/opt/kde/share/icons/folder_red.xpm
/opt/kde/share/icons/folder_yellow.xpm
/opt/kde/share/icons/font.xpm
/opt/kde/share/icons/ftp.xpm
/opt/kde/share/icons/games_package.xpm
/opt/kde/share/icons/general_settings.xpm
/opt/kde/share/icons/gf.xpm
/opt/kde/share/icons/graphics_package.xpm
/opt/kde/share/icons/h_src.xpm
/opt/kde/share/icons/html.xpm
/opt/kde/share/icons/image.xpm
/opt/kde/share/icons/info.xpm
/opt/kde/share/icons/information.xpm
/opt/kde/share/icons/information_settings.xpm
/opt/kde/share/icons/input_devices_settings.xpm
/opt/kde/share/icons/java_src.xpm
/opt/kde/share/icons/kcmkwm.xpm
/opt/kde/share/icons/kcontrol.xpm
/opt/kde/share/icons/kdehelp.xpm
/opt/kde/share/icons/kdmconfig.xpm
/opt/kde/share/icons/kedit.xpm
/opt/kde/share/icons/keyboard.xpm
/opt/kde/share/icons/kfind.xpm
/opt/kde/share/icons/kfm.xpm
/opt/kde/share/icons/kfm_fulltrash.xpm
/opt/kde/share/icons/kfm_home.xpm
/opt/kde/share/icons/kfm_refresh.xpm
/opt/kde/share/icons/kfm_trash.xpm
/opt/kde/share/icons/kfontmanager.xpm
/opt/kde/share/icons/kmenuedit.xpm
/opt/kde/share/icons/kscreensaver.xpm
/opt/kde/share/icons/kvt.xpm
/opt/kde/share/icons/kwm.xpm
/opt/kde/share/icons/l_src.xpm
/opt/kde/share/icons/library.xpm
/opt/kde/share/icons/link.xpm
/opt/kde/share/icons/locale.xpm
/opt/kde/share/icons/lockedfolder.xpm
/opt/kde/share/icons/log.xpm
/opt/kde/share/icons/make.xpm
/opt/kde/share/icons/man.xpm
/opt/kde/share/icons/metafont.xpm
/opt/kde/share/icons/midi.xpm
/opt/kde/share/icons/mini/3floppy_mount.xpm
/opt/kde/share/icons/mini/3floppy_unmount.xpm
/opt/kde/share/icons/mini/5floppy_mount.xpm
/opt/kde/share/icons/mini/5floppy_unmount.xpm
/opt/kde/share/icons/mini/application_settings.xpm
/opt/kde/share/icons/mini/applications_package.xpm
/opt/kde/share/icons/mini/background.xpm
/opt/kde/share/icons/mini/bell.xpm
/opt/kde/share/icons/mini/binary.xpm
/opt/kde/share/icons/mini/blockdevice.xpm
/opt/kde/share/icons/mini/buttons.xpm
/opt/kde/share/icons/mini/c_src.xpm
/opt/kde/share/icons/mini/cdrom_mount.xpm
/opt/kde/share/icons/mini/cdrom_unmount.xpm
/opt/kde/share/icons/mini/chardevice.xpm
/opt/kde/share/icons/mini/colors.xpm
/opt/kde/share/icons/mini/core.xpm
/opt/kde/share/icons/mini/desktop_settings.xpm
/opt/kde/share/icons/mini/document.xpm
/opt/kde/share/icons/mini/dvi.xpm
/opt/kde/share/icons/mini/exec.xpm
/opt/kde/share/icons/mini/f_src.xpm
/opt/kde/share/icons/mini/folder.xpm
/opt/kde/share/icons/mini/folder_blue.xpm
/opt/kde/share/icons/mini/folder_cyan.xpm
/opt/kde/share/icons/mini/folder_green.xpm
/opt/kde/share/icons/mini/folder_locked.xpm
/opt/kde/share/icons/mini/folder_open.xpm
/opt/kde/share/icons/mini/folder_red.xpm
/opt/kde/share/icons/mini/folder_yellow.xpm
/opt/kde/share/icons/mini/font.xpm
/opt/kde/share/icons/mini/ftp.xpm
/opt/kde/share/icons/mini/games_package.xpm
/opt/kde/share/icons/mini/general_settings.xpm
/opt/kde/share/icons/mini/gf.xpm
/opt/kde/share/icons/mini/graphics_package.xpm
/opt/kde/share/icons/mini/h_src.xpm
/opt/kde/share/icons/mini/html.xpm
/opt/kde/share/icons/mini/image.xpm
/opt/kde/share/icons/mini/info.xpm
/opt/kde/share/icons/mini/information_settings.xpm
/opt/kde/share/icons/mini/input_devices_settings.xpm
/opt/kde/share/icons/mini/java_src.xpm
/opt/kde/share/icons/mini/kcontrol.xpm
/opt/kde/share/icons/mini/kdehelp.xpm
/opt/kde/share/icons/mini/kdmconfig.xpm
/opt/kde/share/icons/mini/keyboard.xpm
/opt/kde/share/icons/mini/kfind.xpm
/opt/kde/share/icons/mini/kfm.xpm
/opt/kde/share/icons/mini/kfm_fulltrash.xpm
/opt/kde/share/icons/mini/kfm_home.xpm
/opt/kde/share/icons/mini/kfm_refresh.xpm
/opt/kde/share/icons/mini/kfm_trash.xpm
/opt/kde/share/icons/mini/kfontmanager.xpm
/opt/kde/share/icons/mini/kmenuedit.xpm
/opt/kde/share/icons/mini/kscreensaver.xpm
/opt/kde/share/icons/mini/kvt.xpm
/opt/kde/share/icons/mini/kwm.xpm
/opt/kde/share/icons/mini/l_src.xpm
/opt/kde/share/icons/mini/library.xpm
/opt/kde/share/icons/mini/locale.xpm
/opt/kde/share/icons/mini/locked.xpm
/opt/kde/share/icons/mini/lockedfolder.xpm
/opt/kde/share/icons/mini/log.xpm
/opt/kde/share/icons/mini/make.xpm
/opt/kde/share/icons/mini/man.xpm
/opt/kde/share/icons/mini/maximize2.xpm
/opt/kde/share/icons/mini/memory.xpm
/opt/kde/share/icons/mini/metafont.xpm
/opt/kde/share/icons/mini/midi.xpm
/opt/kde/share/icons/mini/mini-ball.xpm
/opt/kde/share/icons/mini/mini-bball.xpm
/opt/kde/share/icons/mini/mini-bomb.xpm
/opt/kde/share/icons/mini/mini-book1.xpm
/opt/kde/share/icons/mini/mini-book2.xpm
/opt/kde/share/icons/mini/mini-bug1.xpm
/opt/kde/share/icons/mini/mini-bug2.xpm
/opt/kde/share/icons/mini/mini-bx2.xpm
/opt/kde/share/icons/mini/mini-calc.xpm
/opt/kde/share/icons/mini/mini-camera.xpm
/opt/kde/share/icons/mini/mini-cdlabel.xpm
/opt/kde/share/icons/mini/mini-clock.xpm
/opt/kde/share/icons/mini/mini-colors.xpm
/opt/kde/share/icons/mini/mini-connect.xpm
/opt/kde/share/icons/mini/mini-connected.xpm
/opt/kde/share/icons/mini/mini-cross.xpm
/opt/kde/share/icons/mini/mini-default.xpm
/opt/kde/share/icons/mini/mini-display.xpm
/opt/kde/share/icons/mini/mini-doc.xpm
/opt/kde/share/icons/mini/mini-edit.xpm
/opt/kde/share/icons/mini/mini-exclam.xpm
/opt/kde/share/icons/mini/mini-exp.xpm
/opt/kde/share/icons/mini/mini-eyes.xpm
/opt/kde/share/icons/mini/mini-filemgr.xpm
/opt/kde/share/icons/mini/mini-fractal.xpm
/opt/kde/share/icons/mini/mini-gball.xpm
/opt/kde/share/icons/mini/mini-gv.xpm
/opt/kde/share/icons/mini/mini-hammer.xpm
/opt/kde/share/icons/mini/mini-happy.xpm
/opt/kde/share/icons/mini/mini-hextris.xpm
/opt/kde/share/icons/mini/mini-k.xpm
/opt/kde/share/icons/mini/mini-lock.xpm
/opt/kde/share/icons/mini/mini-lower.xpm
/opt/kde/share/icons/mini/mini-mail.xpm
/opt/kde/share/icons/mini/mini-manual.xpm
/opt/kde/share/icons/mini/mini-max1.xpm
/opt/kde/share/icons/mini/mini-maze.xpm
/opt/kde/share/icons/mini/mini-modules.xpm
/opt/kde/share/icons/mini/mini-move.xpm
/opt/kde/share/icons/mini/mini-move1.xpm
/opt/kde/share/icons/mini/mini-nscape.xpm
/opt/kde/share/icons/mini/mini-ofolder.xpm
/opt/kde/share/icons/mini/mini-olwm.xpm
/opt/kde/share/icons/mini/mini-paint.xpm
/opt/kde/share/icons/mini/mini-pencil.xpm
/opt/kde/share/icons/mini/mini-question.xpm
/opt/kde/share/icons/mini/mini-raise.xpm
/opt/kde/share/icons/mini/mini-ray.xpm
/opt/kde/share/icons/mini/mini-rball.xpm
/opt/kde/share/icons/mini/mini-resize.xpm
/opt/kde/share/icons/mini/mini-roach.xpm
/opt/kde/share/icons/mini/mini-run.xpm
/opt/kde/share/icons/mini/mini-sh.xpm
/opt/kde/share/icons/mini/mini-sh1.xpm
/opt/kde/share/icons/mini/mini-slon.xpm
/opt/kde/share/icons/mini/mini-stop.xpm
/opt/kde/share/icons/mini/mini-term.xpm
/opt/kde/share/icons/mini/mini-tetris.xpm
/opt/kde/share/icons/mini/mini-turn.xpm
/opt/kde/share/icons/mini/mini-up.xpm
/opt/kde/share/icons/mini/mini-windows.xpm
/opt/kde/share/icons/mini/mini-x.xpm
/opt/kde/share/icons/mini/mini-x2.xpm
/opt/kde/share/icons/mini/mini-xmahjongg.xpm
/opt/kde/share/icons/mini/mini-xv.xpm
/opt/kde/share/icons/mini/mini-zoom.xpm
/opt/kde/share/icons/mini/mini.audiovol.xpm
/opt/kde/share/icons/mini/mini.checkmark.xpm
/opt/kde/share/icons/mini/mini.cut.xpm
/opt/kde/share/icons/mini/mini.destroy.xpm
/opt/kde/share/icons/mini/mini.excl.xpm
/opt/kde/share/icons/mini/mini.exit.xpm
/opt/kde/share/icons/mini/mini.fvwm.xpm
/opt/kde/share/icons/mini/mini.letter.xpm
/opt/kde/share/icons/mini/mini.lower.xpm
/opt/kde/share/icons/mini/mini.move.xpm
/opt/kde/share/icons/mini/mini.netscape.xpm
/opt/kde/share/icons/mini/mini.raise.xpm
/opt/kde/share/icons/mini/mini.resize.xpm
/opt/kde/share/icons/mini/mini.xarchie.xpm
/opt/kde/share/icons/mini/mini.xboing.xpm
/opt/kde/share/icons/mini/mini.xlock.xpm
/opt/kde/share/icons/mini/mini.xpm
/opt/kde/share/icons/mini/mini.xterm.xpm
/opt/kde/share/icons/mini/mini.zircon.xpm
/opt/kde/share/icons/mini/moc_src.xpm
/opt/kde/share/icons/mini/mouse.xpm
/opt/kde/share/icons/mini/multimedia_package.xpm
/opt/kde/share/icons/mini/network_package.xpm
/opt/kde/share/icons/mini/network_settings.xpm
/opt/kde/share/icons/mini/o_src.xpm
/opt/kde/share/icons/mini/p_src.xpm
/opt/kde/share/icons/mini/package.xpm
/opt/kde/share/icons/mini/panel_settings.xpm
/opt/kde/share/icons/mini/pdf.xpm
/opt/kde/share/icons/mini/pipe.xpm
/opt/kde/share/icons/mini/pk.xpm
/opt/kde/share/icons/mini/postscript.xpm
/opt/kde/share/icons/mini/printer.xpm
/opt/kde/share/icons/mini/readme.xpm
/opt/kde/share/icons/mini/resource.xpm
/opt/kde/share/icons/mini/s_src.xpm
/opt/kde/share/icons/mini/sample.xpm
/opt/kde/share/icons/mini/screensaver.xpm
/opt/kde/share/icons/mini/script.xpm
/opt/kde/share/icons/mini/settings_package.xpm
/opt/kde/share/icons/mini/smbstatus.xpm
/opt/kde/share/icons/mini/socket.xpm
/opt/kde/share/icons/mini/sound.xpm
/opt/kde/share/icons/mini/sound_settings.xpm
/opt/kde/share/icons/mini/style.xpm
/opt/kde/share/icons/mini/syssound.xpm
/opt/kde/share/icons/mini/system_package.xpm
/opt/kde/share/icons/mini/terminal.xpm
/opt/kde/share/icons/mini/tex.xpm
/opt/kde/share/icons/mini/tgz.xpm
/opt/kde/share/icons/mini/titlebar.xpm
/opt/kde/share/icons/mini/trash.xpm
/opt/kde/share/icons/mini/txt.xpm
/opt/kde/share/icons/mini/unknown.xpm
/opt/kde/share/icons/mini/utilities_package.xpm
/opt/kde/share/icons/mini/video.xpm
/opt/kde/share/icons/mini/windows.xpm
/opt/kde/share/icons/mini/www.xpm
/opt/kde/share/icons/mini/x.xpm
/opt/kde/share/icons/mini/y_src.xpm
/opt/kde/share/icons/mini/zip_mount.xpm
/opt/kde/share/icons/mini/zip_unmount.xpm
/opt/kde/share/icons/moc_src.xpm
/opt/kde/share/icons/mouse.xpm
/opt/kde/share/icons/multimedia_package.xpm
/opt/kde/share/icons/network.xpm
/opt/kde/share/icons/network_package.xpm
/opt/kde/share/icons/network_settings.xpm
/opt/kde/share/icons/o_src.xpm
/opt/kde/share/icons/p_src.xpm
/opt/kde/share/icons/package.xpm
/opt/kde/share/icons/palette.xpm
/opt/kde/share/icons/panel_settings.xpm
/opt/kde/share/icons/pdf.xpm
/opt/kde/share/icons/pipe.xpm
/opt/kde/share/icons/pk.xpm
/opt/kde/share/icons/postscript.xpm
/opt/kde/share/icons/printer.xpm
/opt/kde/share/icons/readme.xpm
/opt/kde/share/icons/readonly.xpm
/opt/kde/share/icons/resource.xpm
/opt/kde/share/icons/s_src.xpm
/opt/kde/share/icons/script.xpm
/opt/kde/share/icons/settings_package.xpm
/opt/kde/share/icons/smbstatus.xpm
/opt/kde/share/icons/socket.xpm
/opt/kde/share/icons/sound.xpm
/opt/kde/share/icons/sound_settings.xpm
/opt/kde/share/icons/syssound.xpm
/opt/kde/share/icons/system_package.xpm
/opt/kde/share/icons/terminal.xpm
/opt/kde/share/icons/tex.xpm
/opt/kde/share/icons/tgz.xpm
/opt/kde/share/icons/trash.xpm
/opt/kde/share/icons/txt.xpm
/opt/kde/share/icons/unknown.xpm
/opt/kde/share/icons/utilities_package.xpm
/opt/kde/share/icons/video.xpm
/opt/kde/share/icons/www.xpm
/opt/kde/share/icons/x.xpm
/opt/kde/share/icons/xcalc.xpm
/opt/kde/share/icons/xeyes.xpm
/opt/kde/share/icons/y_src.xpm
/opt/kde/share/icons/zip_mount.xpm
/opt/kde/share/icons/zip_unmount.xpm
/opt/kde/share/locale/ca/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/ca/LC_MESSAGES/klock.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/ca/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/ca/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/cs/LC_MESSAGES/klock.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/cs/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/da/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/da/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/da/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/da/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/da/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/da/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/da/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/da/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/da/LC_MESSAGES/klock.mo
/opt/kde/share/locale/da/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/da/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/da/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/da/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/da/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/de/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/de/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/de/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/de/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/de/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/de/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/de/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/de/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/de/LC_MESSAGES/klock.mo
/opt/kde/share/locale/de/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/de/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/de/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/de/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/de/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/de/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/el/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/el/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/el/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/el/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/el/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/el/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/el/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/el/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/el/LC_MESSAGES/klock.mo
/opt/kde/share/locale/el/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/el/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/el/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/el/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/el/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/klock.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/en_UK/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/es/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/es/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/es/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/es/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/es/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/es/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/es/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/es/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/es/LC_MESSAGES/klock.mo
/opt/kde/share/locale/es/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/es/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/es/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/es/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/es/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/es/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/fi/LC_MESSAGES/klock.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/fi/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/fr/LC_MESSAGES/klock.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/fr/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/hr/LC_MESSAGES/klock.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/hr/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/hu/LC_MESSAGES/klock.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/hu/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/hu/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/it/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/it/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/it/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/it/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/it/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/it/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/it/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/it/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/it/LC_MESSAGES/klock.mo
/opt/kde/share/locale/it/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/it/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/it/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/it/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/it/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/mk/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/mk/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/mk/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/mk/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/mk/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/nl/LC_MESSAGES/klock.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/nl/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/no/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/no/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/no/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/no/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/no/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/no/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/no/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/no/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/no/LC_MESSAGES/klock.mo
/opt/kde/share/locale/no/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/no/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/no/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/no/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/no/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/no/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/pl/LC_MESSAGES/klock.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/pl/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/pt/LC_MESSAGES/klock.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/pt/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/klock.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/ro/LC_MESSAGES/klock.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/ro/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/ru/LC_MESSAGES/klock.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/ru/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/ru/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/sk/LC_MESSAGES/klock.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/sk/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/sl/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/sl/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/sl/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/sv/LC_MESSAGES/klock.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/sv/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/klock.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kwm.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmbell.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcminfo.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcminput.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmkpanel.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmkwm.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmlocale.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmsamba.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmsample.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcmsyssound.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kcontrol.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kdehelp.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kdisplay.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kdm.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kdmconfig.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kfind.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kfm.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kfontmanager.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/klock.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kmenuedit.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kpanel.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/krootwm.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kstartondesk.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kvt.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kwm.mo
/opt/kde/share/mimelnk/application/gzip.kdelnk
/opt/kde/share/mimelnk/application/octet-stream.kdelnk
/opt/kde/share/mimelnk/application/pdf.kdelnk
/opt/kde/share/mimelnk/application/postscript.kdelnk
#/opt/kde/share/mimelnk/application/x-ar.kdelnk
/opt/kde/share/mimelnk/application/x-core.kdelnk
/opt/kde/share/mimelnk/application/x-dvi.kdelnk
/opt/kde/share/mimelnk/application/x-executable.kdelnk
/opt/kde/share/mimelnk/application/x-font.kdelnk
/opt/kde/share/mimelnk/application/x-java.kdelnk
/opt/kde/share/mimelnk/application/x-kdelnk.kdelnk
#/opt/kde/share/mimelnk/application/x-lha.kdelnk
/opt/kde/share/mimelnk/application/x-object.kdelnk
/opt/kde/share/mimelnk/application/x-shellscript.kdelnk
/opt/kde/share/mimelnk/application/x-tar.kdelnk
/opt/kde/share/mimelnk/application/x-tex-gf.kdelnk
/opt/kde/share/mimelnk/application/x-tex-pk.kdelnk
/opt/kde/share/mimelnk/application/x-trash.kdelnk
#/opt/kde/share/mimelnk/application/x-zip.kdelnk
/opt/kde/share/mimelnk/audio/x-midi.kdelnk
/opt/kde/share/mimelnk/audio/x-mod.kdelnk
/opt/kde/share/mimelnk/audio/x-mp3.kdelnk
/opt/kde/share/mimelnk/audio/x-wav.kdelnk
/opt/kde/share/mimelnk/image/fax-g3.kdelnk
/opt/kde/share/mimelnk/image/gif.kdelnk
/opt/kde/share/mimelnk/image/jpeg.kdelnk
/opt/kde/share/mimelnk/image/tiff.kdelnk
/opt/kde/share/mimelnk/image/x-xbm.kdelnk
/opt/kde/share/mimelnk/image/x-xpm.kdelnk
/opt/kde/share/mimelnk/inode/block.kdelnk
/opt/kde/share/mimelnk/inode/chardevice.kdelnk
/opt/kde/share/mimelnk/inode/directory-locked.kdelnk
/opt/kde/share/mimelnk/inode/directory.kdelnk
/opt/kde/share/mimelnk/inode/fifo.kdelnk
/opt/kde/share/mimelnk/inode/socket.kdelnk
/opt/kde/share/mimelnk/magic
/opt/kde/share/mimelnk/text/english.kdelnk
/opt/kde/share/mimelnk/text/html.kdelnk
/opt/kde/share/mimelnk/text/plain.kdelnk
/opt/kde/share/mimelnk/text/x-c++hdr.kdelnk
/opt/kde/share/mimelnk/text/x-c++src.kdelnk
/opt/kde/share/mimelnk/text/x-chdr.kdelnk
/opt/kde/share/mimelnk/text/x-csrc.kdelnk
/opt/kde/share/mimelnk/text/x-java.kdelnk
/opt/kde/share/mimelnk/text/x-makefile.kdelnk
/opt/kde/share/mimelnk/text/x-moc.kdelnk
/opt/kde/share/mimelnk/text/x-pascal.kdelnk
/opt/kde/share/mimelnk/text/x-tcl.kdelnk
/opt/kde/share/mimelnk/text/x-tex.kdelnk
/opt/kde/share/mimelnk/video/mpeg.kdelnk
/opt/kde/share/wallpapers/berries.jpg
/opt/kde/share/wallpapers/blkmarble.gif
/opt/kde/share/wallpapers/bluegrnt.jpg
/opt/kde/share/wallpapers/bowtie.gif
/opt/kde/share/wallpapers/chess.jpg
/opt/kde/share/wallpapers/circuit.gif
/opt/kde/share/wallpapers/cubic1.gif
/opt/kde/share/wallpapers/cubic2.gif
/opt/kde/share/wallpapers/face.gif
/opt/kde/share/wallpapers/foggy1.gif
/opt/kde/share/wallpapers/foggy2.gif
/opt/kde/share/wallpapers/grablkwt.jpg
/opt/kde/share/wallpapers/gray2.gif
/opt/kde/share/wallpapers/greek.gif
/opt/kde/share/wallpapers/marble01.jpg
/opt/kde/share/wallpapers/ocean01.jpg
/opt/kde/share/wallpapers/paper01.jpg
/opt/kde/share/wallpapers/parrots.jpg
/opt/kde/share/wallpapers/pinkflam.jpg
/opt/kde/share/wallpapers/produce.jpg
/opt/kde/share/wallpapers/prpbumps.gif
/opt/kde/share/wallpapers/ruins.jpg
/opt/kde/share/wallpapers/sandman.jpg
/opt/kde/share/wallpapers/water01.jpg
/opt/kde/share/wallpapers/wood1.jpg
/sbin/conf.d/SuSEconfig.kdm
%doc /usr/doc/packages/kde/kbase/AUTHORS
%doc /usr/doc/packages/kde/kbase/COPYING
%doc /usr/doc/packages/kde/kbase/ChangeLog
%doc /usr/doc/packages/kde/kbase/INSTALL
%doc /usr/doc/packages/kde/kbase/NEWS
%doc /usr/doc/packages/kde/kbase/README
%doc /usr/doc/packages/kde/kbase/README.SuSE
/var/adm/fillup-templates/rc.config.kdm

